/* Page Structure */
.map {
	margin: 28px 0 0 0px;
	position: relative;
	float: left;
	height: 648px;
	width: 648px;
	border-radius: 6px;
	border: 10px solid black;
}

#mapImage {
	position: absolute;
	left: 0px;
	top: 0px;
}

.key {
	display: none;
	position: absolute;
	width: 14px;
	height: 14px;
	opacity: 0;
	filter:Alpha(opacity=80);
	cursor: pointer;
	border: 3px solid #FFFFFF;
	background: rgba(255, 255, 255, 0.4);
}

.details {
	margin: 28px 30px 0 0;
	width: 368px;
	height: 254px;
	border-radius: 6px;
}

.keyRow {
	border-radius: 4px;
	float: left;
	margin: 10px 0px 0px 10px;
	padding: 5px 10px;
	width: 150px;
	text-align: left;
	height: 27px;
}

.keyArrow {
	display: none;
	background-image: url('/images//arrow.png');
	width: 45px;
	height: 50px;
	margin: -50px 0 0 -15px;
}

.keyRow > p {
	margin: 0;
	padding-top: 5px;
}

.sideHolder {
	float: left;
	width: 415px;
}

/* The In-Depth Info */	
.extras {
	border-radius: 8px;
	float: left;
	margin: 28px 0 0 40px;
	width: 995px;
	min-height: 128px;
	padding: 13px;
}

.extras .icon {
	position: absolute;
	height: 128px;
	width: 128px;
	background-size: 100% auto;
}

.nextToIcon {
	width: 852px;
	margin: 0px 0px 0px 144px;
	min-height: 134px;
}

#loading_indicator {
    left: 310px;
    position: absolute;
    top: 290px;
}